# lalavel app template #

### setup ###
```
git clone git@bitbucket.org:__ksh__/lalavel-template.git && cd lalavel-template
cp .env.example .env
chmod -R 777 storage
php artisan migrate
chmod -R 777 devel
docker-machine start && eval $(docker-machine env)
docker-compose build && docker-compose up -d
```